@import "../template.css";
.template-settings {
  display: block !important;
  visibility: visible !important;
}
.theme-greylight .demo-colors .color-item.bg-color-grey-100 {
  -moz-box-shadow: 0rem 0rem 0rem 1px var(--border);
  -webkit-box-shadow: 0rem 0rem 0rem 1px var(--border);
  box-shadow: 0rem 0rem 0rem 1px var(--border);
}
.demo-colors {
  column-gap: 1rem;
}
.demo-colors .color-item {
  -webkit-border-radius: var(--borderRadiusDefault);
  -moz-border-radius: var(--borderRadiusDefault);
  border-radius: var(--borderRadiusDefault);
}
.demo-colors .color-item.bg-color-light {
  -moz-box-shadow: 0rem 0rem 0rem 1px var(--border);
  -webkit-box-shadow: 0rem 0rem 0rem 1px var(--border);
  box-shadow: 0rem 0rem 0rem 1px var(--border);
}
.demo-colors .color-item.bg-color-dark {
  -moz-box-shadow: 0rem 0rem 0rem 1px var(--border);
  -webkit-box-shadow: 0rem 0rem 0rem 1px var(--border);
  box-shadow: 0rem 0rem 0rem 1px var(--border);
}
.demo-section {
  padding: 3rem 0rem;
}
.demo-section .section-title {
  padding-right: 1rem;
}
.demo-section hr {
  margin: 0rem;
}
.demo-theme.theme-light {
  -moz-box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
  -webkit-box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
  box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
}
.theme-greylight .demo-theme.theme-greylight {
  -moz-box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
  -webkit-box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
  box-shadow: 0rem 0.5rem 3rem 0rem hsla(var(--greyHS), 50%, 0.2);
}
.theme-dark .demo-theme.theme-dark {
  -moz-box-shadow: 0rem 0rem 0rem 1px var(--border);
  -webkit-box-shadow: 0rem 0rem 0rem 1px var(--border);
  box-shadow: 0rem 0rem 0rem 1px var(--border);
}
.demo-theme {
  padding: 4rem;
  margin-top: 2rem;
  -webkit-border-radius: var(--borderRadiusDefault);
  -moz-border-radius: var(--borderRadiusDefault);
  border-radius: var(--borderRadiusDefault);
}
.demo-theme .demo-section {
  padding-top: 0rem;
  padding-bottom: 1.5rem;
}
